﻿body 
{
    direction:rtl;
    background-color:#e4e0d5;
    font-family:Arial;
    color:#5b2932;
    margin: 0px;
    padding: 0px;
    
    
}


a:hover {

color:#5b2932;
	
	
}

.alink
{
 color:#e4e0d5;
 text-decoration:none;   
 
}

 

.menu
{
    width:790px;
    background-color:#84b763;
    padding-bottom:3px;
    padding-top:3px;
    text-align:center;
    font-weight:bold;
    font-family:Arial;
    color:#e4e0d5;
    border:#896256;
    border:4px;
    border:solid;
    font-size:15px;
    

}
  
.textbox1
{
    border-color:#5b2932;
    border-style:solid;
    border-width:2px;
    
    
}



